libpulsecommon10.0-10.0-1.mga6.i586.rpm


Advertisement

Description

libpulsecommon10.0 - Common Library for PulseAudio

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpulsecommon10.0
Package version 10.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 575.68 KB
Download size 183.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains a library needed by the PulseAudio sound server, modules and
clients.

Alternatives

Package Version Architecture Repository
libpulsecommon10.0-10.0-1.1.mga6.i586.rpm 10.0 i586 Mageia Core Updates
libpulsecommon10.0 - - -

Requires

Name Value
libasyncns.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.10) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.9) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.15) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.4) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libsndfile.so.1 -
libsndfile.so.1(libsndfile.so.1.0) -
libsystemd.so.0 -
libsystemd.so.0(LIBSYSTEMD_209) -
libwrap.so.0 -
libxcb.so.1 -

Provides

Name Value
libpulsecommon-10.0.so -
libpulsecommon10.0 == 10.0-1.mga6
libpulsecommon10.0(x86-32) == 10.0-1.mga6

Download

Type URL
Binary Package libpulsecommon10.0-10.0-1.mga6.i586.rpm
Source Package pulseaudio-10.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpulsecommon10.0 rpm package:
    # urpmi libpulsecommon10.0

Files

Path
/usr/lib/pulseaudio/libpulsecommon-10.0.so

Changelog

See pulseaudio-10.0-1.mga6.i586.rpm changelog.

See Also

Package Description
libpulsecore10.0-10.0-1.mga6.i586.rpm Core Library for PulseAudio
libpulseglib20-10.0-1.mga6.i586.rpm GLIB 2.x bindings for PulseAudio clients
libpuma-devel-2.2-1.mga6.i586.rpm Libraries and header files for aspectc++
libpurple-devel-2.12.0-1.mga6.i586.rpm Development files for pidgin
libpurple-events-devel-0.99.1-2.mga6.i586.rpm Development package for purple-events
libpurple-events1-0.99.1-2.mga6.i586.rpm libpurple events handling plugin and library
libpurple0-2.12.0-1.mga6.i586.rpm The libpurple library for IM clients like Pidgin and Finch
libpwdb-devel-0.62-16.mga6.i586.rpm The pwdb include files and link library
libpwdb0-0.62-16.mga6.i586.rpm The password database library
libpwquality-devel-1.3.0-4.mga6.i586.rpm Files needed for developing PAM-aware applications and modules for PAM
libpwquality-tools-1.3.0-4.mga6.i586.rpm Tools for password quality checking and generating random passwords
libpwquality1-1.3.0-4.mga6.i586.rpm Shared libraries for pwquality
libpx-devel-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files (Development)
libpx0-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files
libpyglib2.0_0-2.28.6-18.mga6.i586.rpm Python Glib bindings shared library
Advertisement
Advertisement